SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[jfdh]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[jfdh](
	[id] [int] NOT NULL,
	[time] [datetime] NULL,
	[jpid] [int] NULL,
	[uid] [int] NULL,
	[contact] [nvarchar](50) NULL,
	[phone] [nvarchar](255) NULL,
	[address] [nvarchar](255) NULL,
	[exchangestate] [bit] NOT NULL
) ON [PRIMARY]
END
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[jfjp]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[jfjp](
	[id] [int] NOT NULL,
	[time] [datetime] NULL,
	[cost] [int] NULL,
	[thumbnail] [nvarchar](255) NULL,
	[title] [nvarchar](255) NULL,
	[content] [nvarchar](max) NULL,
	[ifconsignee] [bit] NOT NULL
	[enable] [bit] NOT NULL
) ON [PRIMARY]
END
GO
